$ErrorActionPreference = 'Stop'
$packageName = '$env:ChocolateyPackageName'
$url = 'https://github.com/aquacash5/magic-wormhole-exe/releases/download/0.13.0/wormhole.exe'
$checksum = '4FF450BF3A7F08CA6AF65541B63EBF86A831DFF7C5663A06E408BAB565166C8A'
$checksumType = 'sha256'
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$installFile = Join-Path $toolsDir "wormhole.exe"
Get-ChocolateyWebFile -PackageName "$packageName" `
  -FileFullPath "$installFile" `
  -Url "$url" `
  -Checksum "$checksum" `
  -ChecksumType "$checksumType"
